RubyGems Navigation menu

i18n_scopes 0.3.2

A gem for adding dynamic scopes to classes

Versions:

  1. 0.4.0 - August 8, 2012 (11 KB)
  2. 0.3.2 - August 7, 2012 (11 KB)
  3. 0.3.1 - July 23, 2012 (11 KB)
  4. 0.3.0 - July 23, 2012 (11 KB)
  5. 0.2.1 - July 16, 2012 (11 KB)
Show all versions (7 total)

Development Dependencies:

Authors:

  • menostos

Owners:

692ba8a97b07c24bda10045253df9ad5

Total downloads 6,380

For this version 908

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'i18n_scopes', '~> 0.3.2' = Copy to clipboard Copied!

install:
gem install i18n_scopes -v 0.3.2 = Copy to clipboard Copied!

Links: